<?php

namespace Planaday\Entities\Booking\Enum;

enum BookingStatus: string {
	case Failed = 'failed';
	case Payed = 'payed';
	case PaymentRequired = 'payment-required';
	case Pending = 'pending';
	case Successful = 'successful';
	case AlreadyBooked = 'already-booked';
}